---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: x86
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-x86.tar.gz
  iso: alpine-minirootfs-3.12.12-x86.tar.gz
  date: 2022-04-04
  time: 16:08:27
  size: 2720553
  sha256: e546ab2c2aef8944d1b9716ace36a6a2446fde52a3b921c4533880d9b5de20c0
  sha512: 2c9c046ee5a651f9020ff64157018c7760f91396045939c15262a17f25805a6e16cc3393972d69b1c6325cd489488408280337dc01794916d143e62e9d287ef8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: x86
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-x86.tar.gz
  iso: alpine-netboot-3.12.12-x86.tar.gz
  date: 2022-04-04
  time: 16:09:39
  size: 111284171
  sha256: 4dea9106be13a05d534349871ed5ec8e06176298d944efd917b67fb407cd11ad
  sha512: 8d3d8a3c79bbab5887a87e8821e4ea05e4ead26522db8abd35263b380c8383f6d1b625f0eb07f9c1b025a8729479deb30b52b6875897b48f5cf8c4d68fdd2b61
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: x86
  version: 3.12.12
  flavor: alpine-standard
  file: alpine-standard-3.12.12-x86.iso
  iso: alpine-standard-3.12.12-x86.iso
  date: 2022-04-04
  time: 16:10:35
  size: 121634816
  sha256: 7023c9a8d1973a12f358e8b3078fde4108b1a596173def32e46c7ea6fa561bf4
  sha512: 755dff9edcae138c3f7593a98f6ce5cc91c07ad74bf226379ad1f864dd64b614d790274a4b55c6f852c4acef43fc4313c04f1e4d40a546eea1dc07602aa3ac1a
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.12
  arch: x86
  version: 3.12.12
  flavor: alpine-extended
  file: alpine-extended-3.12.12-x86.iso
  iso: alpine-extended-3.12.12-x86.iso
  date: 2022-04-04
  time: 16:11:51
  size: 506462208
  sha256: e9c46dfa32e9763bb415a0b34e589680a2fd24970353889997f369ba6277eee4
  sha512: 3de55e71d33ca37370a408597bafb94dcf14e3dd4879bbf23db6e0a0728ee1feb313587da5738630d4bce622a41550ddba5782d36415bdcb7be4a5cee418e433
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.12
  arch: x86
  version: 3.12.12
  flavor: alpine-virt
  file: alpine-virt-3.12.12-x86.iso
  iso: alpine-virt-3.12.12-x86.iso
  date: 2022-04-04
  time: 16:12:30
  size: 36700160
  sha256: 85a323018387d867b4d506163fa8646ca5bdae5240d6c5ef7854ccf0ee8f752e
  sha512: 8d617e609700aaa4416a2c12c262bdab78f55644a809d1d90ce14b22757a3e9a9692b96e8e8a0159352034ea6d2bd4bd8721fed116378186fd19d765a1f1b1c3
